Netscape/Mozilla IRC Buffer Overflow Vulnerability

Bugtraq ID: 4637
Class: Boundary Condition Error
CVE: CVE-2002-0593
Remote: Yes
Local: No
Published: Apr 30 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Discovery of this issue is credited to Thor Larholm <Thor@jubii.dk>.
Vulnerable: Netscape Netscape 6.0 1
- HP HP-UX 11.11
- HP HP-UX 11.0
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Netscape Netscape 6.0
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Netscape Communicator 6.1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Mozilla Browser 1.0 RC1
- FreeBSD FreeBSD 4.5
- FreeBSD FreeBSD 4.4
- FreeBSD FreeBSD 4.3
- FreeBSD FreeBSD 4.2
- FreeBSD FreeBSD 4.1.1
Mozilla Browser 0.9.9
- FreeBSD FreeBSD 4.5
- FreeBSD FreeBSD 4.4
- FreeBSD FreeBSD 4.3
- FreeBSD FreeBSD 4.2
- FreeBSD FreeBSD 4.1.1
+ RedHat Linux 7.3 i386
+ RedHat Linux 7.3
+ RedHat Linux 7.2 i686
+ RedHat Linux 7.2 i586
+ RedHat Linux 7.2 i386
+ RedHat Linux 7.2
Not Vulnerable: Mozilla Browser 1.0 RC2
+ Conectiva Linux 8.0
+ Conectiva Linux 7.0
+ Conectiva Linux 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus